<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="amlak1DataSet" targetNamespace="http://tempuri.org/amlak1DataSet.xsd" xmlns:mstns="http://tempuri.org/amlak1DataSet.xsd" xmlns="http://tempuri.org/amlak1DataSet.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
          <Connection AppSettingsObjectName="Settings" AppSettingsPropertyName="amlak1ConnectionString" ConnectionStringObject="" IsAppSettingsProperty="true" Modifier="Assembly" Name="amlak1ConnectionString (Settings)" PropertyReference="ApplicationSettings.moshaveramlak.Properties.Settings.GlobalReference.Default.amlak1ConnectionString" Provider="System.Data.OleDb" />
        </Connections>
        <Tables>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="shopeTableAdapter" GeneratorDataComponentClassName="shopeTableAdapter" Name="shope" UserDataComponentName="shopeTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="amlak1ConnectionString (Settings)" DbObjectName="shope" DbObjectType="Table" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="true" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <DeleteCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>DELETE FROM `shope` WHERE ((`ids` = ?) AND ((? = 1 AND `metr` IS NULL) OR (`metr` = ?)) AND ((? = 1 AND `sahebshope` IS NULL) OR (`sahebshope` = ?)) AND ((? = 1 AND `mablagheh` IS NULL) OR (`mablagheh` = ?)) AND ((? = 1 AND `tell` IS NULL) OR (`tell` = ?)) AND ((? = 1 AND `address` IS NULL) OR (`address` = ?)) AND ((? = 1 AND `tozihat` IS NULL) OR (`tozihat` = ?)) AND ((? = 1 AND `amkanat` IS NULL) OR (`amkanat` = ?)))</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_ids" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="ids" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_metr" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="metr" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_metr" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="metr" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_sahebshope" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="sahebshope" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_sahebshope" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="sahebshope" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_mablagheh" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="mablagheh" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_mablagheh" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="mablagheh" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_tell" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="tell" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_tell" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="tell" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_address" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="address" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_address" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="address" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_tozihat" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="tozihat" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_tozihat" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="tozihat" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_amkanat" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="amkanat" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_amkanat" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="amkanat" SourceColumnNullMapping="false" SourceVersion="Original" />
                    </Parameters>
                  </DbCommand>
                </DeleteCommand>
                <InsertCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>INSERT INTO `shope` (`ids`, `metr`, `sahebshope`, `mablagheh`, `tell`, `address`, `tozihat`, `amkanat`) VALUES (?, ?, ?, ?, ?, ?, ?, ?)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="ids" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="ids" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="metr" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="metr" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="sahebshope" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="sahebshope" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="mablagheh" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="mablagheh" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="tell" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="tell" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="address" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="address" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="tozihat" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="tozihat" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="amkanat" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="amkanat" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </InsertCommand>
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>SELECT ids, metr, sahebshope, mablagheh, tell, address, tozihat, amkanat FROM shope</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
                <UpdateCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>UPDATE `shope` SET `ids` = ?, `metr` = ?, `sahebshope` = ?, `mablagheh` = ?, `tell` = ?, `address` = ?, `tozihat` = ?, `amkanat` = ? WHERE ((`ids` = ?) AND ((? = 1 AND `metr` IS NULL) OR (`metr` = ?)) AND ((? = 1 AND `sahebshope` IS NULL) OR (`sahebshope` = ?)) AND ((? = 1 AND `mablagheh` IS NULL) OR (`mablagheh` = ?)) AND ((? = 1 AND `tell` IS NULL) OR (`tell` = ?)) AND ((? = 1 AND `address` IS NULL) OR (`address` = ?)) AND ((? = 1 AND `tozihat` IS NULL) OR (`tozihat` = ?)) AND ((? = 1 AND `amkanat` IS NULL) OR (`amkanat` = ?)))</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="ids" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="ids" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="metr" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="metr" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="sahebshope" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="sahebshope" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="mablagheh" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="mablagheh" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="tell" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="tell" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="address" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="address" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="tozihat" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="tozihat" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="amkanat" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="amkanat" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_ids" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="ids" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_metr" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="metr" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_metr" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="metr" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_sahebshope" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="sahebshope" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_sahebshope" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="sahebshope" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_mablagheh" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="mablagheh" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_mablagheh" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="mablagheh" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_tell" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="tell" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_tell" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="tell" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_address" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="address" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_address" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="address" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_tozihat" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="tozihat" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_tozihat" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="tozihat" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_amkanat" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="amkanat" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_amkanat" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="amkanat" SourceColumnNullMapping="false" SourceVersion="Original" />
                    </Parameters>
                  </DbCommand>
                </UpdateCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="ids" DataSetColumn="ids" />
              <Mapping SourceColumn="metr" DataSetColumn="metr" />
              <Mapping SourceColumn="sahebshope" DataSetColumn="sahebshope" />
              <Mapping SourceColumn="mablagheh" DataSetColumn="mablagheh" />
              <Mapping SourceColumn="tell" DataSetColumn="tell" />
              <Mapping SourceColumn="address" DataSetColumn="address" />
              <Mapping SourceColumn="tozihat" DataSetColumn="tozihat" />
              <Mapping SourceColumn="amkanat" DataSetColumn="amkanat" />
            </Mappings>
            <Sources />
          </TableAdapter>
        </Tables>
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="amlak1DataSet" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="True" msprop:Generator_DataSetName="amlak1DataSet" msprop:Generator_UserDSName="amlak1DataSet">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="shope" msprop:Generator_TableClassName="shopeDataTable" msprop:Generator_TableVarName="tableshope" msprop:Generator_TablePropName="shope" msprop:Generator_RowDeletingName="shopeRowDeleting" msprop:Generator_UserTableName="shope" msprop:Generator_RowChangingName="shopeRowChanging" msprop:Generator_RowEvHandlerName="shopeRowChangeEventHandler" msprop:Generator_RowDeletedName="shopeRowDeleted" msprop:Generator_RowEvArgName="shopeRowChangeEvent" msprop:Generator_RowChangedName="shopeRowChanged" msprop:Generator_RowClassName="shopeRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="ids" msprop:Generator_ColumnVarNameInTable="columnids" msprop:Generator_ColumnPropNameInRow="ids" msprop:Generator_ColumnPropNameInTable="idsColumn" msprop:Generator_UserColumnName="ids">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="255" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="metr" msprop:Generator_ColumnVarNameInTable="columnmetr" msprop:Generator_ColumnPropNameInRow="metr" msprop:Generator_ColumnPropNameInTable="metrColumn" msprop:Generator_UserColumnName="metr" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="255" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="sahebshope" msprop:Generator_ColumnVarNameInTable="columnsahebshope" msprop:Generator_ColumnPropNameInRow="sahebshope" msprop:Generator_ColumnPropNameInTable="sahebshopeColumn" msprop:Generator_UserColumnName="sahebshope" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="255" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="mablagheh" msprop:Generator_ColumnVarNameInTable="columnmablagheh" msprop:Generator_ColumnPropNameInRow="mablagheh" msprop:Generator_ColumnPropNameInTable="mablaghehColumn" msprop:Generator_UserColumnName="mablagheh" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="255" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="tell" msprop:Generator_ColumnVarNameInTable="columntell" msprop:Generator_ColumnPropNameInRow="tell" msprop:Generator_ColumnPropNameInTable="tellColumn" msprop:Generator_UserColumnName="tell" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="255" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="address" msprop:Generator_ColumnVarNameInTable="columnaddress" msprop:Generator_ColumnPropNameInRow="address" msprop:Generator_ColumnPropNameInTable="addressColumn" msprop:Generator_UserColumnName="address" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="255" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="tozihat" msprop:Generator_ColumnVarNameInTable="columntozihat" msprop:Generator_ColumnPropNameInRow="tozihat" msprop:Generator_ColumnPropNameInTable="tozihatColumn" msprop:Generator_UserColumnName="tozihat" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="255" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="amkanat" msprop:Generator_ColumnVarNameInTable="columnamkanat" msprop:Generator_ColumnPropNameInRow="amkanat" msprop:Generator_ColumnPropNameInTable="amkanatColumn" msprop:Generator_UserColumnName="amkanat" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="255" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
    <xs:unique name="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:shope" />
      <xs:field xpath="mstns:ids" />
    </xs:unique>
  </xs:element>
</xs:schema>